&run_pars
  cvsid='$Id: run.in,v 1.2 2013/02/11 02:13:45 brandenb Exp $',
  nt=1000000, it1=50, isave=500, itorder=3
  nt=7000, it1=50, isave=1000, itorder=3
  dsnap=50., dvid=1., ialive=10, cdt=.9
  dspec=1., ou_spec=T, ab_spec=T, azbz_spec=T
  dspec=10., ou_spec=F, ab_spec=F, azbz_spec=F
/
&eos_run_pars
/
&hydro_run_pars
/
&density_run_pars
/
&magnetic_run_pars
  J_ext=0.,0.,1.
  B_ext=0.,0.,.01
  eta=1e-3
/
&testfield_run_pars
  linit_aatest=F, daainit=100.
  itestfield='sxsysz', ltestfield_newz=F
  ktestfield=.125, kxtestfield=.125, kytestfield=.125, 
  etatest=1e-3
  lsoca=F
/
&viscosity_run_pars
  nu=1e-3
/
